/* STYLE MOTEUR */

.clearSelect{position: absolute;    right: 6px;    top: 2px;  padding:10px;   display: none; cursor: pointer;font-family: 'Gilroy-SemiBold';
    font-size: 15px;
    font-weight: bold;z-index: 99;}
.dropdown.withval .clearSelect{display: block}
.input-group.withval .clearSelect{display: block}
.dropdown.withval .input-group-addon{display: none}
.input-group.withval .search-departureDate{background: none;}


.dropbtn {

    font-family: 'Gilroy-SemiBold'!important;
    font-size: 17px!important;
    font-weight: 600!important;
    color: #082238!important;
    height: 46px;
    padding: 6px 12px;
    line-height: 1.42857143;
    background-color: #fff;
    background-image: none;
    border: 0px solid !important;
    border-radius: 8px!important;
    width: 250px!important;
    width: 313px!important;
    text-align: left;
    /*margin-left: 20px !important;*/

}
.list-page .dropbtn {
    width: 350px!important;

}

.dropdown .input-group-addon
{
    padding: 5px 10px!important;
    background-color: #fff!important;
    border: 0px solid #ccc!important;
    border-top-right-radius: 8px!important;
    border-top-left-radius: 0px!important;
    border-bottom-right-radius: 8px!important;
    border-bottom-left-radius: 0px!important;
    float: right !important;
}

.dropbtn:hover, .dropbtn:focus {
    /* background-color: #8b9399;*/
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown .dropdown-content a:hover {background-color: #ddd;}


.show {display: block;}

#myDropdown, .myDropdownid
{
    margin-top: 6px;
    /*margin-left: 19px;*/
    width: 349px;
    /*max-height: 503px;*/
    border-radius: 8px;
    border-radius: 5px;
}

.frm-search-engine-fr #myDropdown,
.frm-search-engine-fr .myDropdownid
{
    width: 415px;
}
.styleindiff a
{
    color:#66747f;
    font-family: 'Gilroy-SemiBold';
    border-bottom: 1px solid #e2e7eb;
    padding-left: 40px;
}




.dropdown-content::-webkit-scrollbar-track;
.dropdown-content-content::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
    border-radius: 5px;
}

.dropdown-content::-webkit-scrollbar,
.dropdown-content-content::-webkit-scrollbar
{
    width: 10px;
    border-radius: 5px;
    background-color: #F5F5F5;
}

.dropdown-content::-webkit-scrollbar-thumb,
.dropdown-content-content::-webkit-scrollbar-thumb
{

    background-color: #c1c1c1;
    border-radius: 5px;
    border: 3px solid transparent;
    border-radius: 9px;
    background-clip: content-box;
}
.dropdown-content::-webkit-scrollbar-corner,
.dropdown-content-content::-webkit-scrollbar-corner
 {
    background-color: RED;
}


/**/

.z1search
{
    padding: 14px 16px !important;
}

.z1search .loopsea
{
    position: relative;
    top: -3px;
}
.z1search .title_sea
{
    font-family: 'Gilroy-Bold';
    font-size: 20px;
    margin-left: 7px;
}

.deteletemo .btneffac
{
    width: 69px;
    float: right;
    font-size: 14px;
    font-family: 'GILROY-MEDIUM';
    margin-top: -11px;
    left: 5px;
    position: relative;
}

.z2search
{
    margin-top: -23px;
    color: #66747f;
}
.z2search a
{
    margin-left: 0px;
    padding-left: 41px;
    padding-top: 7px;
    margin-top: 10px;
    padding-bottom: 7px;
    margin-bottom: 5px;
    color: #8f959b;
}


.z2search .hrmoteur
{
    margin-top: 0px;
    margin-bottom: 0px;
}
.z2search a span:nth-child(1)
{
    font-family: 'Gilroy-Bold' !important;
}


.ztopdes
{
    padding: 11px 16px !important;
    margin-bottom: 10px;
}

.ztopdes .loopsea
{
    position: relative;
    top: -3px;
}
.ztopdes .title_sea
{
    font-family: 'Gilroy-Bold';
    font-size: 20px;
    margin-left: 8px;
}
.bltopde
{
    margin-top: -19px;
    color: #8f959b;
}


.bltopde a
{

    color: #8f959b;
}

.bltopde a
{
    position: relative;
    color: #8f959b;
    margin-bottom: 0;
    margin-top: 0;
    transition: none;
}
/*.bltopde a:nth-child(1)
{
    position: relative;
    top: -1px;
    color: #8f959b;
}


.bltopde a:nth-child(1)
{
    position: relative;
    top: -1px;
    color: #8f959b;
}


.bltopde a:nth-child(2)
{
    position: relative;
    top: -11px;
}


.bltopde a:nth-child(3)
{
    position: relative;
    top: -22px;
    color: #8f959b;
}

.bltopde a:nth-child(4)
{
    position: relative;
    top: -32px;
    margin-bottom: -29px;
    color: #8f959b;
}


.bltopde a:nth-child(5)
{
    margin-top: -38px;
    color: #8f959b;

}*/

.bltopde .hrmoteur
{
    margin-top: -33px !important;

}

.bltopde a span:nth-child(1)
{
    font-family: 'Gilroy-Bold' !important;
}

.zallXX
{
    padding: 11px 16px !important;
}
.zall-title{
    padding: 11px 16px !important;
    margin-bottom: 0px;
}
.zall .loopsea
{
    position: relative;
    top: -3px;
}
.zall .title_sea
{
    font-family: 'Gilroy-Bold';
    font-size: 20px;
    margin-left: 9px;
}


.destiliste a {
    display: relative;
    color: #66747f;
    font-size: 16px;
    padding-left: 0px;
    padding-right: 0px;
    font-family: 'Gilroy-SemiBold';
    margin-left: 0px;
    padding-left: 41px;
    padding-top: 2px;
    padding: 6px 41px;
    transition: none;
}

.destilisteXX
{
    padding-left: 25px;
    padding-right: 52px;
    padding-top: 6px;
    line-height: 25px;
}
.btneffac:hover,
.destiliste a:hover
{


    background-color: transparent !important;
}


.btnville
{
    margin-left: 0px !important;
    width: 251px !important;
    width: 313px !important;
    height: 46px !important;

}

.villevalue
{
    position: relative;
    left: 4px;
    top: 1px;
}

#myDropdownville, .myDropdownvilleid
{
    margin-top: 7px !important;
    /*margin-left: 13px !important;*/
    width: 349px !important;
    max-height: 503px !important;
    border-radius: 8px !important;
    border-radius: 5px !important;
    /*padding-bottom: 20px;*/
}
.desvalue
{
    position: relative;
    top: 1px;
    left: 4px;
    pointer-events: none !important;
}

.list-page .desvalue
,.list-page .villevalue
,.list-page .sejvalue
,.list-page .btntype
{
    top: 6px;
}
.home-page .desvalue
,.home-page .villevalue
,.home-page .sejvalue
,.home-page .btntype
{
    top: 6px;
}
.list-page .btntype
{
    top: 6px;
    left:4px;
}
.target1 .dropbtn .input-group-addon,
.target2 .dropbtn .input-group-addon,
.target3 .dropbtn .input-group-addon,
.target4 .dropbtn .input-group-addon,
.villevalue,
.sejvalue,
.btntype
{
    pointer-events: none !important;

}


#myDropdownduree,.myDropdowndureeid
{
    margin-top: 7px !important;
    margin-left: 5px !important;
    width: 350px !important;
    height: 315px !important;
    border-radius: 8px !important;
    border-radius: 5px !important;
    padding-top: 7px;
}
#searchenginefrancedesktop  #myDropdownduree,
#searchenginefrancedesktop  .myDropdowndureeid{
    height: 245px !important;
}
.frm-search-engine-fr #myDropdownduree,
.frm-search-engine-fr .myDropdowndureeid
{
    width: 425px !important;
}
.styleindiffrad a
{
    color: #66747f;
    font-family: 'Gilroy-SemiBold';
    padding-left: 27px;
    font-size: 18px;
    margin-top: 0px;
    display: flex;
}

.radiomot:checked
{
    width: 14px !important;
    height: 14px !important;
}
.radiomot::after
{
    width: 14px !important;
    height: 14px !important;
    transition: none !important;
}
.radiomot
{
    position: relative;
    top: 15px;
    left: 16px;
}
.labelwithradio
{
    display: flex !important;
}

.radiomot
{
    position: relative;
    top: 7px;
}

.detailsejou
{
    cursor: pointer;
    position: relative;
    top: -14px;
    left: 41px;
    font-size: 15px;
    color: #8f959b;
    font-family: 'Gilroy-Medium';
}

#myDropdowntype .detailsejou,
.myDropdowntypeid .detailsejou

{

    top: -2px;
    left: 43px;

}

.labelwithradio label a:hover
{
    background: transparent !important;
}

.radiomot::after
{

    border: 0px solid #66747f !important;

}

.radiomot:checked::after {
    border: 1px solid #ad1380 !important;
    background-color: #ad1380;

    transition: none !important;
}



#myDropdowntype, .myDropdowntypeid
{
    margin-top: 7px !important;
    /*margin-left: 21px !important;*/
    width: 350px !important;
    /*max-height: 340px !important;*/
    border-radius: 8px !important;
    border-radius: 5px !important;
    overflow: hidden;
    padding-bottom: 20px;
}


#myDropdowntype .labelwithradio,
.myDropdowntypeid .labelwithradio
{
    margin-top: 7px !important;
    margin-left: 1px !important;
    border-radius: 4px !important;
    margin-bottom: -13px !important;
}

.btnduree
{
    /*margin-left: -5px !important;*/
    width: 248px !important;
    width: 313px !important;
    height: 46px !important;
    position: relative;
    left: 2px;
}

.btnduree .input-group-addon
{
    position: relative;
    left: -8px;
}

.sejvalue
{
    position: relative !important;
    top: 6px !important;
}
.list-page .sejvalue
{
    position: relative !important;
    top: 7px !important;
}
.home-page .sejvalue
{
    position: relative !important;
    top: 8px !important;
    left: 4px;
}
.list-page .sejvaluexx
{
    top: 1px !important;
}
.btntype
{
    position: relative;
    top: 1px;
    left:4px;
    width: 200px!important;
    overflow: hidden;
    float: left;
    height: 22px;
}
.target1 .dropbtn .input-group-addon
{
    position: relative;
    left: -7px;
    top: 2px;
}
.target10  .dropbtn .input-group-addon,
.target11  .dropbtn .input-group-addon,
.target2 .dropbtn .input-group-addon
{
    position: relative;
    left: -7px;
    top: 1px;
}

.target4 .dropbtn .input-group-addon
{
    position: relative;
    left: -6px;
    top: 2px;
}

.calendarspe
{
    height: 47px;
    position: relative;
    left: -8px;
    width: 250px;
    padding-right: 5px;
}
.dropdown-content
{
    z-index: 9999 !important;
}
.dropdown-typev {left: 4px;}
@media screen and (max-width: 991px)
{

    /*.target1 .dropbtn,
    .target2 .dropbtn,
    .target3 .dropbtn,
    .target4 .dropbtn,*/
    .calendarspe,
    #calendarspedate
    {
        width: auto !important;
    }



}
@media screen and (min-width:1450px) and (max-width: 1700px)
{

    .home-page .target1 .dropbtn,
    .home-page .target2 .dropbtn,
    .home-page .target3 .dropbtn,
    .home-page .target4 .dropbtn,
    .home-page .calendarspe,
    .home-page #calendarspedate
    {
        width: 281px !important;
    }


}
@media screen and (min-width:991px) and (max-width: 1450px)
{

    .target1 .dropbtn,
    .target2 .dropbtn,
    .target3 .dropbtn,
    .target4 .dropbtn,
    .calendarspe,
    #calendarspedate
    {
        width: 240px !important;
    }
    .home-page .btntype {
        float: left;
        width: 130px !important;
    }


}


@media screen and (max-width: 1700px)
{

    .btntype
    {

        width: 90% !important;
    }
    .list-page .search-departureDate{width: 100% !important}
}
@media screen and (max-width: 991px)
{
    .home-page .form-group{margin-bottom: 0px;}
    .dropdown-typev{left: 0}
    .btnduree{left: 0}
    .style-3-mot button,
    .list-page .style-3-mot button.dropbtn,
    #style-3 button,
    #style-3 button,
    #style-3 button,
    #style-3 button,
    #style-3 button
    {
        width: 100% !important;
    }

    .style-3-mot,
    #style-3,
    #style-3,
    #style-3,
    #style-3
    {
        width: 100% !important;
        position: relative;
        /*left: -20px;*/
    }
    .target2
    {
        /*left: -15px !important;*/
    }
    .target3
    {
        /*left: -5px !important;*/
    }
    .dropdown-content
    {
        width: 100% !important;
    }
    #myDropdownduree, .myDropdowndureeid {
        margin-left: 0px !important;
    }

    #myDropdowntype,.myDropdowntypeid {
        margin-left: 0px !important;
    }

    .z1search .title_sea,
    .zall .title_sea,
    .ztopdes .title_sea
    {
        font-size: 17px !important;
    }
    .z2search a span:nth-child(1)
    {
        font-size: 16px;
    }
    .z2search a span:nth-child(2)
    {
        font-size: 15px;
    }

    #recherche .way-holder-1, #recherche .way-holder-2{top: 8px;}
    #recherche .villevalue{/*top: 0px;*/left: 0;}
    #recherche .sejvalue{top: 2px;}
    .list-page #recherche .btntype{left: 0px;}
    .list-page #recherche .desvalue{left: 0px;}
    .home-page .wh-1{left: 17px !important;}
    .home-page .wh-2{left: 17px !important;}
    .home-page .wh-3{left: 17px !important;}
    .home-page .wh-4{left: 17px !important;}
    .home-page .wh-5{left: 17px !important;}

}

@media screen and (max-width: 1700px)
{
    .showonlydesktop .city-entry .tab-info .hotel-line .input-group{margin-bottom: 17.6px !important;}
}

/* F STYLE MOTEUR */



/************** ABDO ****************/
.destination-btn{margin-left: 0 !important;}
.desti-list-subXX{margin-left: 20px !important;}
.ui-datepicker-next.ui-state-hover{border: 0px solid #ccc;  background: none;}
.ui-datepicker-prev.ui-state-hover{border: 0px solid #ccc;  background: none;}
.city-entry .tab-info .hotel-line .input-group{margin-bottom: 3.6px;}
.home-page .new-sejour .hotel-line .input-group{padding: 0px 0px 0 12px; width: 313px !important;}
.city-entry .tab-info .hotel-line .searchEngin-dv:first-child .input-group{padding-left: 24px}
.list-page .frm-search-engine .form-group{margin-bottom: 0px;}
.list-page .btnduree .input-group-addon{left: -12px; top: 1px}
.list-page .btnsort .input-group-addon{left: -12px; top: 1px}
.list-page .search-departureDate{width: 350px;padding-left: 16px;}
.list-page #recherche .search-departureDate{width: 100%;padding-left: 11px;}
.list-page .dropdown-typev{left: 0}
.list-page .btnduree{left: 0;padding-left: 16px;}
.list-page #recherche .btnduree{padding-left: 11px;}

#myDropdowntype label, #myDropdownduree label{margin-left: -30px;    padding-left: 20px;    z-index: 99;}
.myDropdowntypeid label, .myDropdowndureeid label{margin-left: -30px;    padding-left: 20px;    z-index: 99;}
.select-two.search-departureDate{    cursor: pointer;height: 46px;}

.home-page .new-sejour .frm-search-engine-fr .dropdown {width: 100%}
.home-page .new-sejour .frm-search-engine-fr .dropdown .destination-btn{width: 100% !important;}
.home-page .new-sejour .frm-search-engine-fr .dropdown .btnduree{width: 100% !important;}
.desvalue-desti{width: 86%!important;
    overflow: hidden;
    float: left;
    height: 22px;
    white-space: nowrap;}
.list-page .desvalue.no-holder
,.list-page .villevalue.no-holder
,.list-page .sejvalue.no-holder
,.list-page .btntype.no-holder
{
    top: 0px;
}
.home-page .desvalue.no-holder
 ,.home-page .villevalue.no-holder
 ,.home-page .sejvalue.no-holder
 ,.home-page .btntype.no-holder
 {
     top: 0px;
 }
.list-page .sejvalue.no-holder
 {
     top: 2px !important;
 }
.home-page .sejvalue.no-holder
{
    top: 3px !important;
}
.list-page .search-departureDate.with-value{padding-top: 17px;}
.home-page .search-departureDate.with-value{padding-top: 18px;}

.dest-niv-1{font-weight: bold; font-size: 18px !important;font-family: 'Gilroy-Bold' !important;}
.destiliste a:hover{background-color: #ddd !important;}

.type-voyages-cont.inactive {cursor: not-allowed;}
.type-voyages-cont.inactive label a {color: #e2e7eb !important;cursor: default;}
.type-voyages-span.inactive {color: #e2e7eb !important;cursor: default;}
.search-departureDate{padding: 6px 16px;}

.dropdown-content input[type='radio']:checked{visibility: hidden}

.dropdown-content-content{max-height: 503px;
overflow: auto}

#myDropdownsort .radiomot::after {
    border: 1px solid #66747f !important;
}
#myDropdownsort .radiomot:checked::after {
    border: 1px solid #ad1380 !important;
    background-color: #ad1380;
    transition: none !important;
}
#myDropdownsort .styleindiffrad label {
    padding-left: 32px;
    margin-left: -39px;
    z-index: 9999;
 }
.sortvalue{position: relative;
    top: 1px;
    left: 4px;
    pointer-events: none !important;}



@media screen and (min-width: 1700px){
    .tri > div.input-group {
        width: 250px !important;
        top: 0px !important;
        left: 0px !important;
    }
    .showonlydesktop.carte-tri.margBott20.row .tri {
        padding-left: 69px !important;
    }
}


.last-block-list hr{margin-top: -1px !important;}
#myDropdownsort{
    width: 100%;
    height: 100px;
    margin-top: 3px;
    border-radius: 8px;
    border-radius: 5px;
}
input[type=radio]{transition: none !important;}


@media (min-width: 1200px) and (max-width: 1500px) {
    .list-page .frm-search-engine .dropdown.scrollbar  {
        width: 100%;
    }
    .list-page .searchengine-dsk .target1 .dropbtn,
    .list-page .searchengine-dsk .target2 .dropbtn,
    .list-page .searchengine-dsk .target3 .dropbtn,
    .list-page .searchengine-dsk .target4 .dropbtn,
    .list-page .searchengine-dsk .calendarspe,
    .list-page .searchengine-dsk #calendarspedate{
        width: 100% !important;
    }
    .list-page .searchengine-dsk #myDropdown,
    .list-page .searchengine-dsk .myDropdownid,
    .list-page .searchengine-dsk #myDropdownduree,
    .list-page .searchengine-dsk .myDropdowndureeid,
    .list-page .searchengine-dsk #myDropdowntype,
    .list-page .searchengine-dsk .myDropdowntypeid,
    .list-page .searchengine-dsk #myDropdownville,
    .list-page .searchengine-dsk .myDropdownvilleid
    {
        width: 100% !important;

    }
}

.destination-serch-cont
{
    margin-top: 5px;
    width: 100%;
    padding: 7px 15px 11px 15px;
    border-bottom: 1px solid #e2e7eb;
    position: relative;
}
.destination-serch-cont .search-loop{
    padding: 12px 0px;
    position: absolute;
    left: 25px;
}
.destination-serch-cont .search-clear{
    padding: 11px 0px;
    position: absolute;
    right: 25px;
    cursor: pointer;
    z-index: 99;
}
.destination-serch-ipt{
    width: 100%;
    border: 1px solid #c3c5c7;
    padding: 7px 35px;
    font-family: 'Gilroy-SemiBold';
    height: 45px;
}
.destination-serch-ipt:focus{box-shadow: 0px 1px 7px 0px #888888 !important;}
.search-corrsp{
    font-family: Gilroy-Bold;
    color: #082238;
}
.destiliste-result-search{font-family: 'Gilroy-SemiBold' !important;font-size: 16px !important;}
.destiliste-result-search .span-prefix{display: none}
.search-no-desti{font-family: 'Gilroy-SemiBold';
    text-align: center;
    margin: 10px;}

.destiliste.destilistesort .dest-niv-2-bis{margin-left: 15px}
.destiliste.destilistesort .dest-niv-3-bis{margin-left: 15px}
.myDropdownid-search{overflow: hidden;}

@media (min-width: 1400px) and (max-width: 1440px) {
    .target1 .dropbtn, .target2 .dropbtn, .target3 .dropbtn, .target4 .dropbtn, .calendarspe, #calendarspedate{width: 272px !important;}
}
@media (min-width: 1000px) and (max-width: 1024px) {
    .target1 .dropbtn, .target2 .dropbtn, .target3 .dropbtn, .target4 .dropbtn, .calendarspe, #calendarspedate{width: 131px !important;}
	.home-page .desvalue, .home-page .villevalue, .home-page .sejvalue, .home-page .btntype, .search-departureDate{font-size:12px !important}
	span.input-group-addon{left: 4px !important; float: right !important;    top: -17px !important;}
	.target2 .dropbtn .input-group-addon{top: -0px !important;}
	.home-page .desvalue.no-holder, .home-page .villevalue.no-holder, .home-page .sejvalue.no-holder, .home-page .btntype.no-holder{top:10px !important}
	.home-page .no-holder, .home-page .sejvalue.no-holder{top:3px !important}
	.dropbtn.btnduree .input-group-addon img{width: 12px; height:12px; margin-top: -6px;}
	.search-departureDate {background-position: right 7px top 16px;background-size: 12px;}
	.home-bloc .home-h2-tab{font-size:14px !important}
	.bottom-content-bloc{padding: 19.5px 10px!important;}
	.home-pub-2{padding: 127px 0px !important;}
}
@media (min-width: 1200px) and (max-width: 1300px) {
    .target1 .dropbtn, .target2 .dropbtn, .target3 .dropbtn, .target4 .dropbtn, .calendarspe, #calendarspedate{width: 240px !important;}
}

/*************************************************************************************/
/*************************************** TN1 *****************************************/
/*************************************************************************************/
.myDropdowndureeid  input[type=radio]{margin-top: -14px !important;}
.myDropdowndureeid  input[type=radio]:checked{margin-top: 10px !important;}
#searchenginefrancedesktop #myDropdownduree, #searchenginefrancedesktop .myDropdowndureeid {
    height: 250px !important;
}
.frm-search-engine-fr #myDropdownduree, .frm-search-engine-fr .myDropdowndureeid {
    width: 314px !important;
}


.myDropdownTypeSejourid  input[type=radio]{margin-top: -14px !important;}
.myDropdownTypeSejourid  input[type=radio]:checked{margin-top: 10px !important;}
 .myDropdownTypeSejourid {
    margin-top: 7px !important;
    margin-left: 5px !important;
    width: 314px !important;
    height: 200px !important;
    border-radius: 8px !important;
    border-radius: 5px !important;
    padding-top: 7px;
}
.home-page .btntypesejour .sejvalue.no-holder {top: 0px !important;}
.myDropdownTypeSejourid label {
    margin-left: -30px;
    padding-left: 20px;
    z-index: 99;
}
.home-page .new-sejour  .dropdown .btntypesejour {
    width: 100% !important;
}

/****/
.myDropdownTypeSoinsCuresid  input[type=radio]{margin-top: -14px !important;}
.myDropdownTypeSoinsCuresid  input[type=radio]:checked{margin-top: 10px !important;}
.myDropdownTypeSoinsCuresid {
    margin-top: 7px !important;
    margin-left: 5px !important;
    width: 314px !important;
    height: 290px !important;
    border-radius: 5px !important;
    padding-top: 7px;
}
.home-page .btntypesoinscure .sejvalue.no-holder {top: 0px !important;}
.myDropdownTypeSoinsCuresid label {
    margin-left: -30px;
    padding-left: 20px;
    z-index: 99;
}
.home-page .new-sejour .dropdown .btntypesoinscure {
    width: 100% !important;
}
#searchengineetrangerdesktop .dropbtn {width: 100% !important;}

@media screen and (max-width: 991px) {
    .myDropdownTypeSejourid {
        margin-left: 0px !important;
    }
    .myDropdownTypeSoinsCuresid {
        margin-left: 0px !important;
    }
}
@media screen and (min-width: 991px) {
    #searchengineetrangerdesktop .dropbtn {
        width: 100% !important;
    }
}
.home-page .new-sejour .dropdown {
    width: 100%;
}
/*************************************************************************************/
